{
  "id": 5653293,
  "name": "Lillian Ranz, Appellee, v. Col. W. W. Yaschenko and 181 East Lake Shore Drive Hotel Corporation, Appellants. Col. W. W. Yaschenko, Cross Appellee",
  "name_abbreviation": "Ranz v. Yaschenko",
  "decision_date": "1946-06-26",
  "docket_number": "Gen. No. 43,551",
  "first_page": "274",
  "last_page": "274",
  "citations": [
    {
      "type": "official",
      "cite": "329 Ill. App. 274"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 61,
    "char_count": 499,
    "ocr_confidence": 0.508,
    "pagerank": {
      "raw": 1.1063117121865453e-07,
      "percentile": 0.5696397743652236
    },
    "sha256": "23b690fff0f355c4927aed296e8b5d8f50256b4c08fdaf2aa58fdba534e9699d",
    "simhash": "1:fcdc702dff0d6f08",
    "word_count": 76
  },
  "last_updated": "2023-07-14T21:01:53.743555+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Lillian Ranz, Appellee, v. Col. W. W. Yaschenko and 181 East Lake Shore Drive Hotel Corporation, Appellants. Col. W. W. Yaschenko, Cross Appel-lee."
    ],
    "opinions": [
      {
        "text": "Opinion by\nPresiding Justice Kiley.\nNot to be published in full.",
        "type": "majority",
        "author": "Presiding Justice Kiley."
      }
    ],
    "attorneys": [
      "Lord, Bissell & Kadyk, for appellants; Leonard F. Martin and Edward S. Crowell, of counsel; Errett O. Graham, for appellee; Hinshaw & Culbertson, for cross-appellee; Oswell G. Treadway, of counsel."
    ],
    "corrections": "",
    "head_matter": "Lillian Ranz, Appellee, v. Col. W. W. Yaschenko and 181 East Lake Shore Drive Hotel Corporation, Appellants. Col. W. W. Yaschenko, Cross Appel-lee.\nGen. No. 43,551.\nopinion filed June 26, 1946;\nreleased for publication August 19, 1946.\nLord, Bissell & Kadyk, for appellants; Leonard F. Martin and Edward S. Crowell, of counsel; Errett O. Graham, for appellee; Hinshaw & Culbertson, for cross-appellee; Oswell G. Treadway, of counsel."
  },
  "file_name": "0274-01",
  "first_page_order": 308,
  "last_page_order": 308
}
